@charset "utf-8";
/* CSS Document */

body{margin-left: 0px; margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px; background-color: #FFFFFF;}
img{border: 0px;}

.sub_hdg1 {background:url(../images/spec_images/shade_1.jpg) repeat-x;}
.sub_hdg2 {background:url(../images/spec_images/logo.png) left no-repeat;}
.sub_hdg3 {font-family: arial narrow; font-size: 16px; font-weight: normal; color: #FFFFFF; letter-spacing: 1px; text-decoration: none;}

.sub_curbox1 {-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}

.sub_text1 {font-family: verdana; font-size: 12px; font-weight: normal; color: #333333; text-decoration: none;}
.sub_text2 {font-family: verdana; font-size: 12px; font-weight: bold; color: #333333; text-decoration: none;}
.sub_text3 {font-family: verdana; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none;}
.sub_text4 {font-family: verdana; font-size: 12px; font-weight: bold; color: #FFFFFF;  text-decoration: none;}
.sub_text5 {font-family: verdana; font-size: 12px; font-weight: normal; color: #FF0000; text-decoration: none;}
.sub_text6 {font-family: arial narrow; font-size: 22px; font-weight: normal; color: #0574b9; text-transform: uppercase; text-decoration: none;}
.sub_text7 {font-family: arial narrow; font-size: 14px; font-weight: bold; color: #0574b9; letter-spacing: 1px; text-transform: uppercase; text-decoration: none;}
.sub_text8 {font-family: arial; font-size: 13px; font-weight: normal; color: #BD22CA; text-decoration: none;}
.sub_text9 {font-family: verdana; font-size: 11px; font-weight: normal; color: #79BCFF; text-decoration: none;}
.sub_text10 {font-family: verdana; font-size: 11px; font-weight: normal; color: #B1B1B1; text-decoration: none;}
.sub_text11 {font-family: arial narrow; font-size: 16px; font-weight: normal; color: #B1B1B1; text-decoration: none;}
.sub_text12 {font-family: arial narrow; font-size: 20px; font-weight: normal; color: #54C2E7; text-decoration: none;}
.sub_text13 {font-family: arial narrow; font-size: 14px; font-weight: normal; color: #787878; letter-spacing: 1px; text-decoration: none;}

.sub_bdr_all1 {border: #E2E8F1 1px solid;}

.sub_bdr_btm1 {border-bottom: #DADADA 1px solid;}

.sub_bgd1 {background-color: #FFFFFF;}
.sub_bgd2 {background-color: #444444;}
.sub_bgd3 {background-color: #818181;}
.sub_bgd4 {background-color: #F2F9FF;}
.sub_bgd5 {background-color: #F8F8FC; border: #DDDDF0 1px dashed;}
.sub_bgd6 {background-color: #7B91C1;}
.sub_bgd7 {background-color: #FFFFFF;}
.sub_bgd7:hover {background-color: #F4FAFB;}
.sub_bgd8 {background-color: #F0F4FB;}

.sub_wdt1 {width: 1050px;}

.sub_pdg1 { padding-left: 10px; }
.sub_pdg2 { padding-right: 10px; }
.sub_pdg3 { padding-top: 10px; }
.sub_pdg4 { padding-bottom: 10px; }
.sub_pdg5 { padding: 5px;}
.sub_pdg6 { padding: 0px 10px 0px 10px;}
.sub_pdg7 { padding: 0px 5px 0px 5px; }
.sub_pdg8 { padding: 5px 0px 5px 0px; }

.sub_mrn1 { margin: 5px;}

.sub_ls1 {letter-spacing: 1px;}

.sub_flt1 {float: left;}
.sub_flt2 {float: right;}

.sub_lnh1 {line-height: 20px;}
.sub_lnh2 {line-height: 25px;}
